2

Debian: 2008-1: typo3-src Multiple Vulnerabilities

view story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: Several remote vulnerabilities have been discovered in the TYPO3 web content management framework: Cross-site scripting vulnerabilities have been discovered in both the frontend and the backend. Also, user data could be leaked. (Security)